body {
	background-color: #e5d9b0;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
p {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 8px;
}
h1 {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 8px;
	font-size: 13px;
	font-weight: bold;
	color: #810537;
}
h2 {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 8px;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
a {
	color: #810537;
	text-decoration: none;
}
a:hover {
	color: #000000;
}	
#header_wrapper {
	width: 100%;
	position: relative;
	height: 96px;
}
#header_container {
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
	position: relative;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 10px;
	line-height: 12px;
	padding-left: 670px;
	padding-top: 16px;
}
#navigation_wrapper {
	width: 99%;
	position: relative;
	height: 20px;
	background-color: #a8bdb4;
	-moz-box-shadow: 0px 3px 5px #333333;
	-webkit-box-shadow: 0px 3px 5px #333333;
    box-shadow: 0px 3px 5px #333333;
	z-index: 10;
	margin-left: auto;
	margin-right: auto;
}
#navigation_container {
	width: 875px;
	margin-left: auto;
	margin-right: auto;
	height: 20px;
	position: relative;
}
#navigation_wrapper ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
#navigation_wrapper ul li {
	padding: 0px;
	margin: 0px;
	float: left;
}
#navigation_wrapper ul li a {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	height: 10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
	display: block;
	float: left;
	margin: 0px;
}
#navigation_wrapper ul li a:hover {
	color: #810537;
	background-color: #CDDAD5;
}
#column_wrapper {
	width: 100%;
	position: relative;
}
#column_wrapper_float {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#column_wrapper_home {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#column_container_home {
	width: 800px;
	position: relative;
	min-height: 200px;
	background-image: url(images/back_home.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: left bottom;
}
#column_container {
	width: 800px;
	position: relative;
	min-height: 200px;
	background-image: url(images/columns.gif);
	background-repeat: repeat-y;
	float: left;
}
#column_container_home .flash {
	width: 225px;
	float: left;
	position: relative;
	clear: left;
}
#column_container .left, #column_container_home .left {
	width: 205px;
	float: left;
	position: relative;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 10px;
}
#column_container .right, #column_container_home .right {
	float: right;
	width: 545px;
	position: relative;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
#column_container .left .static, #column_container_home .left .static {
	width: 205px;
	position: relative;
}
#column_container .left .scroll, #column_container_home .left .scroll {
	width: 195px;
	position: relative;
	overflow: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
}
* html #column_container .left .scroll, #column_container_home .left .scroll { /* IE6 Hack */
	width: 195px;
	position: relative;
	overflow: auto;
	height: 250px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
}
#footer_wrapper {
	width: 99%;
	position: relative;
	background-color: #a8bdb4;
	-moz-box-shadow: 0px 3px 5px #333333;
	-webkit-box-shadow: 0px 3px 5px #333333;
    box-shadow: 0px 3px 5px #333333;
	clear: both;
	margin-left: auto;
	margin-right: auto;

}
#footer_container {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
